.div-block {
  display: -ms-grid;
  display: grid;
  margin-bottom: 8vw;
  padding-right: 10vw;
  padding-left: 10vw;
  grid-auto-columns: 1fr;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.heading {
  padding-right: 7vw;
  font-family: Montserrat, sans-serif;
  color: #5d46a0;
  font-size: 3vw;
  line-height: 4vw;
  font-weight: 600;
}

.paragraph {
  padding-top: 2vw;
  padding-right: 0vw;
  padding-bottom: 2vw;
  font-family: Montserrat, sans-serif;
  color: #000;
  font-size: 1.2vw;
  line-height: 2vw;
}

.button {
  margin-top: 2vw;
  margin-bottom: 3vw;
  padding: 1vw 2.5vw;
  border-radius: 30px;
  background-color: #5d46a0;
  font-family: Montserrat, sans-serif;
  font-size: 1.7vw;
  line-height: 2vw;
  font-weight: 600;
  text-align: left;
}

.business-illustration {
  background-image: url('../images/businessbutler-illustrator.jpg');
  background-position: 50% 100%;
  background-size: cover;
}

.div-block-2 {
  padding-top: 2vw;
  padding-right: 0px;
}

.div-block-3 {
  margin-bottom: 8vw;
  padding-right: 10vw;
  padding-left: 10vw;
}

.subheading-section-2 {
  font-family: Montserrat, sans-serif;
  color: #000;
  font-size: 1.5vw;
  line-height: 2vw;
  font-weight: 600;
  text-align: center;
}

.heading-2 {
  margin-top: 0px;
  font-family: Montserrat, sans-serif;
  color: #5d46a0;
  font-size: 3vw;
  line-height: 4vw;
  font-weight: 600;
  text-align: center;
}

.heading-2.footer-heading {
  color: #f4f4f4;
}

.heading-2.footer-heading.footer-heading-2 {
  color: #fc0;
  font-size: 2.5vw;
  text-decoration: none;
}

.div-block-4 {
  display: -ms-grid;
  display: grid;
  margin-top: 3vw;
  grid-auto-columns: 1fr;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  -ms-grid-columns: 1fr 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.image {
  width: 8vw;
  height: 8vw;
}

.text-block {
  margin-top: 1.5vw;
  font-family: Montserrat, sans-serif;
  color: #000;
  font-size: 1.7vw;
  font-weight: 700;
}

.div-block-5 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.div-block-6 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-right: 10vw;
  padding-left: 10vw;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.horizontal-logo {
  margin-bottom: 25px;
}

.author-name {
  margin-top: 0px;
  margin-bottom: 0px;
  color: #151c34;
  font-size: 16px;
  font-weight: 500;
}

.testimonial-card {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  box-shadow: 17px 88px 60px -100px rgba(79, 94, 120, 0.18), 11px 0 20px -9px rgba(79, 94, 120, 0.1);
}

.play-button {
  position: absolute;
}

.horizontal-angle {
  position: absolute;
  left: auto;
  top: 0%;
  right: -2%;
  bottom: 0%;
  z-index: 99;
  height: 101%;
  -o-object-fit: cover;
  object-fit: cover;
}

.right-arrow {
  top: 17px;
  right: -17px;
  width: 45px;
  height: 45px;
  border-radius: 100px;
  background-color: #007bfc;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  font-size: 14px;
}

.right-arrow:hover {
  -webkit-transform: translate(2px, 0px);
  -ms-transform: translate(2px, 0px);
  transform: translate(2px, 0px);
}

.author-block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 25px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.horizontal-quote-h4 {
  margin-top: 0px;
  margin-bottom: 0px;
  color: #151c34;
  font-size: 18px;
  line-height: 1.4;
  font-weight: 500;
  text-align: center;
}

.slider-horizontal {
  width: 100%;
  height: 100%;
  background-color: transparent;
}

.testimonial-image {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.left-arrow {
  left: -17px;
  top: 17px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 45px;
  height: 45px;
  padding: 10px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 100px;
  background-color: #007bfc;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  font-size: 14px;
}

.left-arrow:hover {
  -webkit-transform: translate(-2px, 0px);
  -ms-transform: translate(-2px, 0px);
  transform: translate(-2px, 0px);
}

.play-icon {
  width: 60px;
}

.slide-nav {
  top: 575.901px;
  display: none;
  max-width: 150px;
  border-radius: 500px;
  background-color: #fff;
  box-shadow: 1px 1px 3px 0 rgba(0, 0, 0, 0.05);
}

.horizontal-content-block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 60%;
  padding: 20px 75px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.mask-horizontal {
  overflow: visible;
}

.horizontal-fixed-height {
  min-height: 100px;
}

.author-job {
  color: rgba(21, 28, 52, 0.5);
}

.testimonial-image-wrap {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  width: 40%;
  height: 350px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.column-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 3vw;
}

.author-image {
  width: 50px;
  margin-right: 14px;
  border-radius: 100px;
  box-shadow: 1px 1px 3px 0 rgba(0, 0, 0, 0.14);
}

.footer {
  max-width: 100%;
  padding-top: 3vw;
  padding-bottom: 3vw;
  background-color: #5d46a0;
}

.image-2 {
  width: 4.5vw;
  height: 4.5vw;
}

.image-3 {
  width: 4.5vw;
  height: 4.5vw;
}

.image-3.mail-icon {
  margin-right: 20vw;
}

.image-3.mail-icon.footer-mailicon {
  margin-right: 2vw;
}

.div-block-7 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 0vw;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.text-block-2 {
  margin-top: 2vw;
  margin-bottom: 0vw;
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 1.2vw;
  line-height: 2vw;
  text-align: center;
}

.div-block-8 {
  padding: 3vw 25vw;
}

.div-block-9 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.success-message {
  background-color: #1b6d45;
  color: #fff;
}

.top-title {
  margin-top: 0px;
  margin-bottom: 20px;
  color: #5d46a0;
  font-size: 40px;
  line-height: 54px;
  font-weight: 400;
  text-align: center;
}

.error-message {
  padding: 15px;
  background-color: #f83f3f;
  color: #fff;
}

.form-center {
  display: block;
  margin-left: auto;
  text-align: center;
}

.submit-button {
  position: static;
  display: block;
  margin-top: 20px;
  padding: 15px 40px;
  border-radius: 20px;
  background-color: #5d46a0;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  font-family: Montserrat, sans-serif;
  font-size: 15px;
  line-height: 21px;
  font-weight: 700;
}

.submit-button:hover {
  background-color: #2d4731;
}

.text-field {
  width: 100%;
  height: 50px;
  margin-bottom: 10px;
  padding-left: 0px;
  border-style: none none solid;
  border-width: 1px;
  border-color: #000 #000 #e1e1e1;
  background-color: transparent;
}

.text-field:active {
  border-bottom-color: #b89b5e;
  color: #b89b5e;
}

.text-field:focus {
  border-bottom-color: #b89b5e;
  color: #b89b5e;
}

.text-field.text-area {
  height: auto;
  margin-top: 20px;
  margin-bottom: 15px;
  padding-bottom: 65px;
}

.text-field.text-area.center {
  margin-top: 0px;
}

.text-field.center {
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-left: 5px;
  border-style: solid;
  border-color: #000;
  opacity: 0.64;
  font-family: Lato, sans-serif;
  color: #212121;
}

.text-field.center::-webkit-input-placeholder {
  color: #000;
}

.text-field.center:-ms-input-placeholder {
  color: #000;
}

.text-field.center::-ms-input-placeholder {
  color: #000;
}

.text-field.center::placeholder {
  color: #000;
}

.contact-form-label {
  max-width: 50%;
  margin-top: 15px;
  margin-bottom: 5px;
  background-color: #fff;
  color: #0e1f58;
  font-size: 1vw;
  line-height: 15px;
  text-align: left;
}

.text-block-3 {
  color: #0e1f58;
  text-align: left;
}

.div-block-11 {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  grid-column-gap: 0px;
  grid-row-gap: 16px;
  -ms-grid-columns: 1fr;
  grid-template-columns: 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
  border-radius: 20px;
  box-shadow: -1px 0 2px 0 #000;
}

.div-block-12 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 37px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 0px 0px 20px 20px;
  background-color: #5d46a0;
}

.div-block-13 {
  padding: 37px;
  border-top-right-radius: 20px;
  border-bottom-right-radius: 20px;
}

.contact-form-heading {
  margin-top: 0px;
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 2.5vw;
  line-height: 54px;
}

.div-block-14 {
  width: 40%;
  height: 2px;
  max-width: 72%;
  background-color: #fff;
}

.paragraph-2 {
  margin-top: 2vw;
  margin-bottom: 2vw;
  color: #fff;
}

.div-block-15 {
  display: -ms-grid;
  display: grid;
  margin-top: 2vw;
  grid-auto-columns: 1fr;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  -ms-grid-columns: 1fr;
  grid-template-columns: 1fr;
  -ms-grid-rows: auto auto auto;
  grid-template-rows: auto auto auto;
}

.image-4 {
  width: 3vw;
  height: 3vw;
}

.div-block-16 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.text-block-4 {
  margin-left: 1vw;
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 1.5vw;
  font-weight: 500;
}

.div-block-17 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 1vw 10vw;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.image-5 {
  max-width: 36%;
}

.body {
  overflow: visible;
}

.link-block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.speci-limage {
  max-width: 30%;
}

.special {
  max-width: 30%;
}

.your-all-in-one-dashboard {
  margin-bottom: 50px;
  padding-right: 10vw;
  padding-left: 10vw;
}

.your-all-in-one-dashboard.mobile-version {
  display: none;
}

.your-all-in-one-dashboard-content-wrapper {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.heading-3 {
  font-family: Montserrat, sans-serif;
  color: #5d46a0;
  font-size: 3vw;
  line-height: 66px;
  font-weight: 600;
}

.text-span {
  color: #05b384;
}

.text-span-2 {
  color: #05b384;
}

.text-span-3 {
  color: #05b384;
}

.text-span-4 {
  color: #05b384;
}

.text-block-5 {
  position: absolute;
  left: 0%;
  top: auto;
  right: 0%;
  bottom: 12%;
  margin-top: 0vw;
  font-family: Montserrat, sans-serif;
  color: #000;
  font-size: 1.4vw;
  line-height: 35px;
}

.div-block-18 {
  position: relative;
  margin-top: 2.8vw;
}

.bold-text {
  color: #5d46a0;
}

.bold-text.span-complete {
  color: #05b384;
}

.bold-text.span-complete.speciall {
  color: #5d46a0;
}

.bold-text.track-span {
  color: #05b384;
}

.specialltlt {
  color: #05b384;
}

@media screen and (max-width: 991px) {
  .testimonial-image {
    position: relative;
  }

  .horizontal-content-block {
    padding-right: 40px;
    padding-left: 25px;
  }

  .column-wrap {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .image-2 {
    width: 6.5vw;
    height: 6.5vw;
  }

  .image-3.mail-icon {
    width: 6.5vw;
    height: 6.5vw;
  }

  .div-block-8 {
    padding-right: 15vw;
    padding-left: 15vw;
  }

  .contact-form-label {
    max-width: 80%;
    font-size: 15px;
  }

  .contact-form-heading {
    font-size: 2vw;
  }
}

@media screen and (max-width: 767px) {
  .div-block {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    -ms-grid-rows: auto auto;
    grid-template-rows: auto auto;
  }

  .heading {
    padding-right: 0vw;
    font-size: 4vw;
  }

  .paragraph {
    font-size: 2.2vw;
    line-height: 3vw;
    text-align: center;
  }

  .button {
    padding: 2vw 3.5vw;
    font-size: 2vw;
    line-height: 3vw;
  }

  .business-illustration {
    height: 51vw;
    background-position: 50% 50%;
    background-size: cover;
  }

  .div-block-2 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .subheading-section-2 {
    font-size: 2vw;
  }

  .heading-2 {
    font-size: 4vw;
  }

  .div-block-4 {
    margin-top: 5vw;
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
  }

  .image {
    width: 10vw;
    height: 10vw;
  }

  .text-block {
    font-size: 2vw;
  }

  .testimonial-card {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .horizontal-angle {
    display: none;
  }

  .slider-horizontal {
    max-width: 500px;
    margin-right: auto;
    margin-left: auto;
  }

  .horizontal-content-block {
    width: 100%;
    padding: 45px;
  }

  .testimonial-image-wrap {
    width: 100%;
    height: 280px;
  }

  .div-block-8 {
    padding-right: 10vw;
    padding-left: 10vw;
  }

  .div-block-9 {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .div-block-10 {
    text-align: center;
  }

  .top-title {
    text-align: center;
  }

  .div-block-11 {
    -ms-grid-columns: 1.25fr;
    grid-template-columns: 1.25fr;
  }

  .div-block-12 {
    border-top-right-radius: 0px;
    border-bottom-left-radius: 20px;
  }

  .div-block-13 {
    border-top-right-radius: 0px;
    border-bottom-left-radius: 20px;
  }

  .contact-form-heading {
    font-size: 3vw;
  }

  .image-4 {
    width: 4vw;
    height: 4vw;
    font-size: 14px;
  }

  .text-block-4 {
    font-size: 2vw;
  }
}

@media screen and (max-width: 479px) {
  .div-block {
    overflow: hidden;
    margin-bottom: 13vw;
    padding-right: 5vw;
    padding-left: 5vw;
  }

  .heading {
    font-size: 6vw;
  }

  .paragraph {
    padding-top: 4vw;
    padding-bottom: 4vw;
    font-size: 3vw;
    line-height: 4vw;
  }

  .button {
    margin-top: 0vw;
    margin-bottom: 6vw;
    padding: 3vw 7.5vw;
    font-size: 4vw;
    line-height: 4vw;
  }

  .button.our-clients-contact-us-button {
    margin-top: 8vw;
    margin-bottom: 8vw;
  }

  .business-illustration {
    height: 65vw;
  }

  .div-block-3 {
    overflow: hidden;
    margin-bottom: 13vw;
    padding-right: 2vw;
    padding-left: 2vw;
  }

  .subheading-section-2 {
    font-size: 4vw;
    line-height: 3vw;
  }

  .heading-2 {
    font-size: 5vw;
  }

  .heading-2.footer-heading {
    font-size: 6vw;
  }

  .heading-2.footer-heading.footer-heading-2 {
    font-size: 4vw;
  }

  .heading-2.our-clients-heading {
    font-size: 5vw;
  }

  .div-block-4 {
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
  }

  .image {
    width: 20vw;
    height: 20vw;
  }

  .text-block {
    font-size: 3vw;
  }

  .div-block-6 {
    overflow: hidden;
  }

  .slide-horizontal {
    overflow: visible;
  }

  .testimonial-card {
    overflow: visible;
  }

  .right-arrow {
    left: auto;
    top: auto;
    right: 20%;
    bottom: -3%;
  }

  .author-block {
    margin-top: 15px;
  }

  .horizontal-quote-h4 {
    overflow: hidden;
  }

  .left-arrow {
    left: 20%;
    top: auto;
    right: auto;
    bottom: -3%;
  }

  .horizontal-content-block {
    overflow: visible;
    padding: 0px 15px;
  }

  .testimonial-image-wrap {
    height: 260px;
  }

  .footer {
    overflow: hidden;
  }

  .image-2 {
    width: 10vw;
    height: 10vw;
  }

  .image-3.mail-icon {
    width: 12vw;
    height: 12vw;
  }

  .image-3.mail-icon.footer-mailicon {
    width: 10vw;
    height: 10vw;
    margin-right: 4vw;
  }

  .text-block-2 {
    margin-top: 4vw;
    margin-bottom: 1vw;
    font-size: 2.5vw;
  }

  .div-block-8 {
    padding-right: 5vw;
    padding-left: 5vw;
  }

  .top-title {
    font-size: 30px;
  }

  .text-field {
    width: 100%;
  }

  .div-block-12 {
    border-top-right-radius: 0px;
    border-bottom-left-radius: 20px;
  }

  .div-block-13 {
    border-bottom-left-radius: 20px;
  }

  .contact-form-heading {
    font-size: 5vw;
  }

  .image-4 {
    width: 6vw;
    height: 6vw;
  }

  .text-block-4 {
    margin-left: 2vw;
    font-size: 3vw;
  }

  .div-block-17 {
    overflow: hidden;
    padding: 2vw 5vw;
  }

  .image-5 {
    max-width: 65vw;
  }

  .your-all-in-one-dashboard {
    display: none;
  }

  .your-all-in-one-dashboard.mobile-version {
    display: block;
  }

  .your-all-in-one-dashboard-content-wrapper {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .heading-3 {
    font-size: 8vw;
    line-height: 28px;
    text-align: left;
  }

  .text-block-5 {
    position: static;
    font-size: 4vw;
    line-height: 29px;
  }

  .div-block-18 {
    margin-top: 0vw;
  }
}

#w-node-_586814db-9f2d-2684-4cf6-943faa05d642-1a0783ec {
  -ms-grid-column-align: center;
  justify-self: center;
}

#w-node-_4f8ae326-61d1-cde4-b363-c521f88434e9-1a0783ec {
  -ms-grid-column-align: center;
  justify-self: center;
}

#w-node-d80753b6-6b16-f92c-95b4-a8863892c60e-1a0783ec {
  -ms-grid-column-align: center;
  justify-self: center;
}

#w-node-eaef2ba3-f22b-a338-004e-bfdefc0b4cc2-1a0783ec {
  -ms-grid-column-align: center;
  justify-self: center;
}

#w-node-c30225f8-11a1-66b8-5752-3ba82a3a1635-1a0783ec {
  -ms-grid-column-align: center;
  justify-self: center;
}

#w-node-d8f0e65c-15a0-111b-4b88-9fc377234c14-1a0783ec {
  -ms-grid-column-align: center;
  justify-self: center;
}

@media screen and (max-width: 767px) {
  #w-node-_0e459e9b-18e0-13db-60a8-c613d6a3488e-1a0783ec {
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
    -ms-grid-row-align: auto;
    align-self: auto;
    -ms-grid-column-align: auto;
    justify-self: auto;
  }
}

@media screen and (max-width: 479px) {
  #w-node-_586814db-9f2d-2684-4cf6-943faa05d642-1a0783ec {
    -ms-grid-column-align: center;
    justify-self: center;
  }

  #w-node-c30225f8-11a1-66b8-5752-3ba82a3a1635-1a0783ec {
    -ms-grid-column-align: center;
    justify-self: center;
  }
}

